Get a specific integration by ID.
AuthorizationBearer <token>
Send Authorization: Bearer <token>. The token is either a Clerk session JWT or a SmartMemory API key (prefix sm_live_, sm_test_, or legacy sk_).
In: header
Path Parameters
integration_id*Integration Id
Response Body
application/json
application/json
curl -X GET "https://example.com/integrations/string"{
"id": "string",
"name": "string",
"description": "string",
"long_description": "string",
"category": "string",
"status": "string",
"logo_url": "string",
"is_new": false,
"is_popular": false,
"vote_count": 0,
"usage_percentage": 0,
"data_types": [],
"sync_frequency": "string",
"permissions": [],
"expected_date": "string",
"created_at": "2019-08-24T14:15:22Z",
"import_ref": "string",
"import_url": "string",
"publisher_id": "string",
"publisher_name": "string",
"review_status": "approved",
"pricing": {
"model": "free",
"price_ref": "string",
"trial_days": 0
},
"connect": "oauth"
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}